version: 1.6.4
files:
  - url: Cherry-Studio-1.6.4-x86_64.AppImage
    sha512: yyDTUFv+ZXsFpqObResgklx+u63d7zVTjfNmTh3S1eAp06/aGr8WtJK1d2n78HCZ4/PIGKYqHoIeT2t7IT+Lbg==
    size: 154474330
    blockMapSize: 161646
  - url: Cherry-Studio-1.6.4-amd64.deb
    sha512: NzaYo078RYRS6fKRybp/Hz3p6KGX090QMykXxptX63rFNPVViHcTsvVfcNC+GMs17sBEOll6lt3f6wisrQK/Lw==
    size: 109327140
  - url: Cherry-Studio-1.6.4-x86_64.rpm
    sha512: R1HRw661ligp3MmCFsOPtQbw91ziQNaFoZSUzzod/apr6W3IvpZThcwahV1L/h657vpVd2SlBBt9semh/fTtFg==
    size: 104543593
path: Cherry-Studio-1.6.4-x86_64.AppImage
sha512: yyDTUFv+ZXsFpqObResgklx+u63d7zVTjfNmTh3S1eAp06/aGr8WtJK1d2n78HCZ4/PIGKYqHoIeT2t7IT+Lbg==
releaseNotes: |
  What's New in v1.6.4

  Features:
  - Providers: add CherryIN provider
  - Notes: Add right-click context menu to create notes and folders
  - Mini App: Add search functionality in mini app page
  - Update Dialog: Add updating dialog in renderer process
  - Mini App: Remove some mini apps

  Bug Fixes:
  - Fix reasoning block insertion order - now inserts before content block
  - Fix knowledge base deletion and web search RAG errors
  - Fix Qwen model URL configuration
releaseDate: '2025-10-11T07:43:42.760Z'
